Subject: [PATCH]: Fix Blender missing Voxel Remesher

From: Ricardo Wurmus <[email-masked]>
Date: Mon, 12 Apr 2021 16:14:15 +0200

I pushed a slightly modified version of your openvdb addition to the
“master” branch.

As for the second patch, I think it would be good to leave off the
addition of libxxf86vm, because it seems that it’s unrelated to enabling
the voxel remesher feature.

If you could confirm that, I’d be happy to apply a modified second
patch.  The commit message for that second patch should list the actual
changes like this:

--8<---------------cut here---------------start------------->8---
gnu: blender: Add and enable support for OpenVDB and TBB.

* gnu/packages/graphics.scm (blender)[arguments]: Enable OpenVDB and TBB.
[inputs]: Add openvdb.
--8<---------------cut here---------------end--------------->8---

Thanks for working on this!

-- 
Ricardo